local assets =
{
	
}

local skins =
{
	normal_skin = "krampus_shiny_build_02",
	ghost_skin = "ghost_monster_build",
}

local base_prefab = "krampusp"

local tags = {"DRAGONPLAYER", "CHARACTER"}

return CreatePrefabSkin("krampusp_2",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})